Subject: Re: [lojban] Usage of logical connectives?

From: Rob Speer <[email-masked]>
Date: Fri, 27 Apr 2001 02:36:41 -0400

On Thu, Apr 26, 2001 at 11:58:01PM +0000, Jorge Llambias wrote:
> 
> la robyspir cusku di'e
> 
> >And once again, the entire sentence is _not_ a command. Only {ko nicygau 
> >ledo
> >kumfa} is, and the child can fulfill that.
> 
> We disagree about that. The sentence should be exactly
> equivalent to:
> 
> go ko nicygau le do kumfa gi mi curmi le nu do klama le panka
> 
> {ko} has to apply to the entire claim, not just a fragment.
> A translation with {do} instead of {ko} makes a little more
> sense, even if it is still missing the direction of causality.

If {ko} doesn't stop applying at {.i} (my sentence used .ijo), then where the
heck does the {ko} finally lose its effect? That would mean that, having said
{ko} any time in a discourse, it would no longer be possible to state facts!

> In any case, {mi curmi le nu do klama le panka kei le nu do
> nicygau le do kumfa} is the clearest translation.

Good point. We should be discussing a sentence which is not so easily solved by
a place structure.

> >I see quite well that under your system, {a} and {o}
> >become worthless, {e} becomes nothing but a shortcut, and all that's left 
> >is
> >{u} which nobody uses.
> 
> Actually, I use {iju} relatively often. It serves to indicate
> that something is irrelevant. An attitudinal with that meaning
> would probably be better though, as it could be used independently
> of any other claim.

I guess that's a good use for {iju}. I suppose you could even use it in the
absence of any other claim, because it would attach to some previous Lojban
utterance you said or heard without affecting its meaning.

> I use {a} sometimes, although it is the easiest
> to misuse, so I always think twice before using it. It is often
> incorrect to use it for English "or".

Right, because English "or" is {onai}. However, under your system, can you
really use {onai}? Wouldn't you have to explicitly state what cause there is
that you can't choose both, or neither? The same applies to {a} without the
"both" part. You used this reasoning for {.ijanai}, remember.
-- 
Rob Speer